/* about */
#about{
    background-image: url('../img/about_bg.webp');
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
}
#about .container{
    position: relative;
    z-index: 3;
}
.about_text{
    width: 30%;
}
.about_img{
    width: 55%;
    position: relative;
    height: 90vh;
}
.about_img_right{
    width: 60%;
    height: auto;
    position: relative;
    z-index: 1;
}
.about_img_left img, .about_img_right img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.about_img_right::after{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    border: 1px solid var(--border);
    top: 20px;
    left: -20px;
    z-index: -1;
}
.about_img_left{
    width: 45%;
    height: auto;
    z-index: 3;
    position: absolute;
    bottom: 0;
    left: 0;
}
.about_img_left::after{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    border: 1px solid var(--border);
    top: -20px;
    left: -20px;
    z-index: -1;
}

/* uslugi */
#uslugi{
    background-image: url('../img/uslugi_bg.webp');
    background-position: top left;
    background-size: contain;
    background-repeat: no-repeat;
}
.uslugi_div{
    border-radius: 8px;
    border: 1px solid #D9D1BE;
    padding: 32px;
    width: calc(33% - 12px);
    background: #fbf2ea91;
    backdrop-filter: blur(20px);
}

/* zayavka */
#zayavka{
    padding: 140px 0px;
    background-image: url('../img/gradient_main_two.webp');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}
#zayavka .container{
    border-radius: 16px;
    background-image: url('../img/bg_zayavka.webp');
    background-position: right;
    background-repeat: no-repeat;
    padding: 100px 120px;
    border: 1px solid #3A3A3A;
    position: relative;
    z-index: 10;
}
.zayavka_text{
    width: 50%;
}
.zayavka_text h2{
    color: #fff;
}
.zayavka_text p{
    color: #C8C1B2;
}
#zayavka img{
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    height: 105%;
}
#zayavka.no_gradient{
    background-image: none;
    padding-bottom: 0;
}
#zayavka.no_gradient img{
    right: 80px;
}

/* my_way */
#my_way{
    padding: 0;
    background-image: url('../img/my_way_bg.webp');
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}
.my_way_img{
    width: 40%;
    height: auto;
    position: relative;
}
.my_way_img img{
    width: 100%;
    height: auto;
    object-fit: cover;
    position: relative;
    z-index: 3;
}
.my_way_img::after{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    border: 1px solid var(--main);
    top: 20px;
    right: -20px;
    z-index: 1;
}
.my_way_text{
    width: 50%;
    padding-left: 10%;
}
.my_way_text p{
    max-width: 80%;
}

/* otz */
#otz{
    padding: 120px 0px;
}
.otz_text{
    width: 40%;
}
.otz_icons{
    width: 50%;
}
.otz_icons img{
    width: 100px;
    height: auto;
    aspect-ratio: 1;
}

/* footer */
footer{
    background: #1A1A1A;
    border-top: 1px solid #424242;
    padding: 40px 0px;
}
footer p{
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #8A857A;
}

/* about_page */
#about_page{
    height: auto;
    position: relative;
    padding-top: 180px;
}
#about_page h1 span{
    font-style: italic;
    color: var(--main);
    text-transform: lowercase;
    font-family: 'Kalissa';
    margin-left: 40px;
}
#about_page .container{
    position: relative;
    z-index: 10;
}
.about_page_img{
    position: absolute;
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url('../img/about_page_bg.webp');
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}
.about_page_img::after{
    content: "";
    display: block;
    width: 20%;
    height: 100%;
    left: 81%;
    top: 0;
    position: absolute;
    background: linear-gradient(to right, transparent, var(--bg));
}
.about_page_text{
    width: 50%;
    position: relative;
    z-index: 10;
}
.about_page_preim span{
    height: 80px;
    width: auto;
    aspect-ratio: 1;
    border: 1px solid #3A3A3A;
    border-radius: 4px;
    background: linear-gradient(to bottom, #1D1C1A, #141412);
    display: flex;
    align-items: center;
    justify-content: center;
}
.about_page_preim_text p:first-child{
    text-transform: uppercase;
    color: #C8C1B2;
    font-size: 18px;
}
#about_page .gradient{
    height: 600px;
    position: absolute;
    bottom: -300px;
    width: 100%;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../img/gradient_main_one.webp');
}
.age_experience{
    position: absolute;
    bottom: 0;
    left: 0;
    border: 1px solid #3A3A3A;
    border-radius: 8px;
    background: linear-gradient(to bottom, #1D1C1A, #141412);
    padding: 40px;
    width: 100%;
    max-width: 460px;
    z-index: 8;
}
.age_experience .btn_main{
    width: 100%;
}
.age_experience p.numb{
    font-size: 64px;
    font-weight: 300;
    font-family: 'Noto Serif';
    color: #CEAA81;
    line-height: 1;
}
.h3{
    text-transform: uppercase;
    color: #C8C1B2;
    font-size: 18px;
}

/* my_goal */
#my_goal{
    background-image: url('../img/about_page_bg_two.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 180px 0px 120px 0px;
}
#my_goal .container{
    z-index: 10;
    position: relative;
}
#my_goal .title h2{
    max-width: 55%;
}
#my_goal p{
    max-width: 580px;
    text-align: center;
}

/* uslugi_page */
#uslugi_page{
    min-height: 100vh;
    height: auto;
    background-image: url('../img/uslugi_page_bg.webp');
    background-size: contain;
    background-position: 80%;
    background-repeat: no-repeat;
    position: relative;
}
.uslugi_page_text{
    width: 50%;
}
.uslugi_page_text p{
    width: 80%;
}
.bg_shelk{
    height: 600px;
    position: absolute;
    bottom: -300px;
    width: 100%;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../img/bg_shelk.webp');
}
#uslugi_page .container{
    position: relative;
    z-index: 10;
}

/* uslugi_list */
#uslugi_list{
    padding-top: 180px;
    position: relative;
}
#uslugi_list .container{
    position: relative;
    z-index: 10;
}
.uslugi_list_div{
    width: calc(50% - 12px);
    border: 1px solid #3A3A3A;
    border-radius: 8px;
    background: linear-gradient(to bottom, #1D1C1A, #141412);
    padding: 40px;
}
.uslugi_list_div p.numb{
    font-size: 48px;
    font-weight: 300;
    font-family: 'Noto Serif';
    color: #CEAA81;
    line-height: 1;
}
.uslugi_list_div h3{
    text-transform: uppercase;
    color: #C8C1B2;
    font-size: 24px;
    line-height: 1;
}
#uslugi_list .gradient{
    height: 800px;
    position: absolute;
    bottom: -400px;
    width: 100%;
    z-index: 1;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url('../img/gradient_main_three.webp');
}

/* law_instrument */
#law_instrument{
    padding: 120px 0px;
    background-size: 35%;
    background-position: 90% bottom;
    background-repeat: no-repeat;
    background-image: url('../img/uslugi_page_statuya.webp');
}
.law_instrument_text{
    width: 60%;
}
img.quote{
    position: relative;
    margin-bottom: -16px;
    height: 64px;
    opacity: 0.1;
}
#my_goal img.quote{
    margin-bottom: 0;
    margin-top: -16px;
}
#law_instrument .title{
    position: relative;
}
#law_instrument .title h2{
    font-family: 'Noto Serif';
    font-style: italic;
}

/* etap */
#etap{
    padding-bottom: 100px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-image: linear-gradient(to top, var(--bg), transparent), url('../img/main_bg.webp');
}
#etap .container{
    position: relative;
}
.etap_text{
    width: 50%;
}
.etap_text h1{
    margin-bottom: 32px;
}
#etap img{
    position: absolute;
    width: 50%;
    height: auto;
    top: -40px;
    right: 0;
    z-index: 1;
}
.etap_row{
    margin-top: 120px;
    position: relative;
    z-index: 10;
}
.etap_div{
    height: auto;
    width: calc(50% - 12px);
    border: 1px solid #3A3A3A;
    border-radius: 8px;
    background: linear-gradient(to bottom, #1d1c1a85, #14141285);
    backdrop-filter: blur(20px);
    padding: 40px;
}
.etap_div p.numb{
    font-size: 48px;
    font-weight: 300;
    font-family: 'Noto Serif';
    color: #CEAA81;
    line-height: 1;
}
.etap_div h3{
    text-transform: uppercase;
    color: #C8C1B2;
    font-size: 24px;
    line-height: 1;
}
.etap_div_text{
    padding-left: 40px;
    border-left: 1px solid var(--border);
}
.etap_div:last-child .etap_div_text{
    padding: 0;
    border: 0px;
    max-width: 70%;
}

/* cont */
#cont{
    min-height: 90vh;
    height: auto;
    background-image: url('../img/bg_cont_new_last.webp');
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
}
.cont_text{
    width: 50%;
}
#cont .container{
    position: relative;
    z-index: 10;
}

/* cont_with_me */
#cont_with_me{
    position: relative;
    padding: 120px 0px 180px 0px;
    overflow: visible;
}
#cont_with_me .container{
    position: relative;
    z-index: 10;
}
#cont_with_me .gradient{
    height: 600px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: -1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: linear-gradient(to top, transparent, var(--bg)), url('../img/gradient_main_four.webp');
    background-color: #FBF2EA;
}
.cont_with_me_div{
    padding-right: 40px;
    border-right: 1px solid var(--border);
    width: calc(25% - 40px);
}
.cont_with_me_div:last-child{
    border: 0px;
}
.cont_with_me_text p:first-child{
    color: var(--main);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.cont_with_me_text a,
.cont_with_me_text p:nth-child(2){
    font-size: 20px;
    line-height: 24px;
    color: #C8C1B2;
    text-transform: uppercase;
}
.cont_with_me_text p,
.cont_with_me_text a{
    text-align: center;
}

/* cont_zayavka */
#cont_zayavka{
    padding-top: 0;
    padding-bottom: 120px;
    background-image: url('../img/cont_form_bg.webp');
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
}
#cont_zayavka .container{
    position: relative;
    z-index: 10;
}
.cont_zayavka_form{
    width: 40%;
}
input, textarea{
    width: 100%;
    border: 1px solid #8A857A;
    padding: 20px 24px;
    border-radius: 4px;
    background: transparent;
    font-family: 'Gilroy';
}
input:active, textarea:active,
input:focus, textarea:focus{
    outline: none;
}
::placeholder{
    color: #646464;
}
.cont_zayavka_quote{
    width: 50%;
    padding-left: 10%;
}
.cont_zayavka_quote h2{
    font-size: 32px;
    line-height: 48px;
    color: #3D3D3D;
    font-family: 'Noto Serif';
    font-style: italic;
}
.cont_zayavka_quote .signa{
    margin-left: 50%;
}

/* page */
#page.top_page{
    padding-top: 180px;
}
#page{
    padding-bottom: 100px;
}
#page li{
    color: #fff;
}
#page ul{
    margin: 16px 0px;
}
#page h3{
    font-family: var(--title);
    font-size: 20px;
    color: #fff;
    line-height: 1.4;
    margin: 16px 0px;
}
#page a{
    text-decoration: underline;
}
.container_bottom{
    margin-top: 40px;
    padding-top: 24px;
    border-top: 1px solid #424242;
}
.container_bottom a{
    color: #8A857A;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}
.signa{
    width: 240px;
}

/* error */
#error{
    padding-bottom: 100px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-image: linear-gradient(to top, var(--bg), transparent), url('../img/main_bg.webp');
    min-height: 90vh;
}
#error .btn_main{
    margin-top: 24px;
}
#error h1{
    font-size: 128px;
    background: linear-gradient(to right, #C0966A, #A98055);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    line-height: 1;
    text-align: center;
}
#error h1.thanks{
    font-size: 64px;
}
#error p{
    max-width: 640px;
    font-size: 18px;
    text-align: center;
}

/* cookie */
.cookie-banner{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 100%;
    max-width: 340px;
    background: rgba(0, 0, 0, 0.6);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.03);
    backdrop-filter: blur(9.1px);
    -webkit-backdrop-filter: blur(9.1px);
    border: 1px solid rgba(63, 40, 13, 0.7);
    border-radius: 8px;
    padding: 24px;
    z-index: 99999;
    display: none;
}
.cookie-banner p{
    font-size: 14px;
}
.cookie-banner a{
    font-size: 14px;
    text-decoration: underline;
}

/* modal */
.modal{
    display: none;
    background: rgb(0, 0, 0, 0.8);
    backdrop-filter: blur(5px);
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
}
.modal_active{
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal_content{
    padding: 40px;
    background: #fff;
    position: relative;
    width: 100%;
    max-width: 500px;
    border-radius: 4px;
}
.modal_content img{
    position: absolute;
    top: 20px;
    right: 20px;
}
.modal_content button,
.modal_content form,
.modal_content input{
    width: 100%;
}
.modal_content form{
    margin-top: 20px;
}
img.toggle_modal{
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
    height: 28px;
    opacity: .7;
    transition: .3s;
}
img.toggle_modal:hover{
    opacity: 1;
}
.form_check label{
    font-size: 14px;
    color: #000;
}
.form_check label a{
    text-decoration: underline;
    color: var(--dark);
    transition: .3s;
}
.modal_title{
    font-family: 'Halvar';
    font-size: 24px;
    color: var(--dark);
    text-transform: uppercase;
}
.modal_content p{
    color: #000;
}
input[type="checkbox"]{
    width: 20px;
    margin-top: 4px;
}

/* none */
.social_row{
    display: none;
}